#include <iostream>
#include <string>
using namespace std;

int main(int argc, char** argv) {

	string tekst;
	string str;
	int counter=-1;
    char zab, zam='*';	
 
	cout<<"Unesite tekst: ";
	getline(cin,tekst);
	
	cout<<"\nUneti zabranjeno slovo: ";
	cin>>zab;

	for(int i=0 ; i<tekst.length() ; i++){
		if(tekst[i]==zab){
			tekst[i]=zam;
		}
	}
	cout<<"Ispravljen tekst:\n"<<tekst;
	
	return 0;
}